.altn  {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12pt;
	color: #3096b6;
	background-color: #FFF;
}

.tit  {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color:#3096b6;
	background-color:#FFF;
	font-weight: normal;
	font-style: bold;
	line-height:30px;
	height:36px;
}

.dias a, .dias{
	font-size:12pt;
	line-height:30px;
	color:#333;
	font-style: normal;
	font-weight: normal;
	}
a.alt {
	color:#3096b6;
	}
a.alt: hover {
	color:#3096b6;
	}

.hoy {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style: normal;
	font-weight: normal;
}
a.hoy{
	color: #216497;
	font-weight: bold;
}

.domingo {
	font-family:arial,helvetica;
	font-size:10pt;
	color:#990000;
	
}


.diario {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	line-height:30px;
	color: #000000;
}
.no_link {
	font-family : Arial, Helvetica, sans-serif;
	font-size:12pt;
	line-height:30px;
	color: #ccc;
}
.meses{
	font-size:10pt;
	line-height:30px;
	color:#3096b6;
	font-style: normal;
	font-weight: bold;
	}


/*.tform {
	padding: 0px;
}*/

.tapa-actual{
	background-color: #60c6f2;
    color: #FFF;
    line-height: 30px;
    height: 24px;
    width: 28px;
    padding: 7px !important;
    margin: 1px;
}



